package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.UserBtRegister;

/**
 * Created by Administrator on 2017/5/16.
 */
public interface IUserBtRegisterService {

    UserBtRegister findByUserId(Long userId);

    UserBtRegister save(UserBtRegister userBtRegister);
}
